Commit dc38bb64 authored by Geoffrey Métais's avatar Geoffrey Métais

Upgrade kotlinx version to v0.23.3

parent b8e7a1a4
......@@ -2,7 +2,7 @@
buildscript {
ext.android_plugin_version = '3.1.3'
ext.kotlin_version = '1.2.50'
ext.kotlinx_version = '0.23.1'
ext.kotlinx_version = '0.23.3'
repositories {
flatDir dirs: "gradle/plugins"
google()
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment